#5 Password Safe 3.x Compatibility

open
nobody
5
2006-06-10
2006-06-10
Anonymous
No

Any plans to support password safe 3.x databases? I
realise it wsa only released a short time ago... just
curious if you'll be adding support for it.

Discussion